> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/mcp/zh/exoclick-mcp-connecting-ai-client.md).

# 连接 AI 客户端

## 前提条件 <a href="#prerequisites" id="prerequisites"></a>

在连接之前，请确保你拥有一个有效的 Exoclick [**广告主**](/advertisers/zh/advertisers-introduction.md) 或 [**发布商**](/publishers/zh/fa-bu-zhe-jie-shao.md) 账户。如果你没有账户，可以免费注册 [**这里。**](https://www.exoclick.com/signup/)

## 说明 <a href="#instructions" id="instructions"></a>

ExoClick MCP 服务器 URL 是：

```
https://mcp.exoclick.com/mcp
```

以下是最常用 AI 客户端的设置说明。

### Claude（Claude.ai 和 Claude Desktop） <a href="#claude-claudeai-and-claude-desktop" id="claude-claudeai-and-claude-desktop"></a>

Claude 原生支持 MCP 连接器。连接步骤：

1. 打开 Claude，进入 **自定义** 部分并点击 **连接器**.
2. 点击 **+** 图标添加一个连接器，然后选择 **添加自定义连接器**.
3. 输入名称和 URL： <https://mcp.exoclick.com/mcp>。ExoClick 将被添加到连接器列表中。
4. 点击 **连接**。系统将跳转到 ExoClick 管理面板以授权访问。
5. 授权完成后，你将返回 Claude，连接将处于活动状态。

### ChatGPT <a href="#chatgpt" id="chatgpt"></a>

ChatGPT 通过其插件支持 MCP 连接器。连接步骤：

1. 打开 ChatGPT，前往 **设置**，然后是 **插件**，再然后是 **MCP。**
2. 点击 **+添加服务器**，然后输入名称。 &#x20;
3. 选择 **Streamable HTTP** 并添加 URL： <https://mcp.exoclick.com/mcp>
4. 点击 **保存，** 返回插件菜单，然后点击 **授权**。系统将跳转到 ExoClick 管理面板以授权访问。
5. 授权完成后，你将返回 ChatGPT，连接将处于活动状态。

{% hint style="info" %}
**注意：** 如果你使用的是浏览器应用，流程有几个不同之处：

1. 你需要启用 **开发者模式** 才能添加自定义 MCP。你可以通过 **安全与登录** 设置启用此选项。
2. MCP 可通过插件菜单直接添加，按下 **+** 图标。
   {% endhint %}

### Cursor <a href="#cursor" id="cursor"></a>

Cursor 通过其自定义菜单支持 MCP 连接器。连接步骤：

1. 打开 Cursor，前往 **自定义**，点击 **MCP** 然后选择 **新建 MCP 服务器**.
2. 将以下对象添加到 **mcp.json** 文件中的 MCP 列表里：&#x20;

```
"exoclick": {
      "url": "https://mcp.exoclick.com/mcp"
    }
```

3. 保存文件。MCP 列表将显示新添加的 ExoClick 连接器。点击 **授权** 按钮，系统将跳转到 ExoClick 管理面板并授权访问。
4. 授权完成后，你将返回 Cursor，连接将处于活动状态。

### Claude Code <a href="#claude-code" id="claude-code"></a>

如果你在命令行中使用 Claude Code，可以通过一条命令添加 ExoClick MCP 服务器：

```
claude mcp add exoclick https://mcp.exoclick.com/mcp --transport http
```

在某个会话中首次使用 ExoClick 服务器时，Claude 会自动提示你通过 ExoClick 管理面板进行授权。你也可以在首次使用前手动授权：

1. 运行 claude 以启动交互式会话。
2. 运行 `/mcp` 命令。
3. 选择 ExoClick 服务器。
4. 点击授权。

### 其他 AI 客户端 <a href="#other-ai-clients" id="other-ai-clients"></a>

| **字段**  | **值**                          |
| ------- | ------------------------------ |
| 服务器 URL | <https://mcp.exoclick.com/mcp> |
| 传输      | Streamable HTTP                |
| 授权      | OAuth（重定向到 ExoClick 管理面板）      |

ExoClick 的 MCP 使用 [动态客户端注册](https://datatracker.ietf.org/doc/html/rfc7591) 来颁发 **客户端 ID**。要获取客户端 ID，你需要调用 <https://mcp.exoclick.com/register> 并使用以下请求体：&#x20;

```
{
    "redirect_uris": ["https://client.example.org/callback"],
    // 将上面的内容替换为你的 AI 客户端回调 URI
    "token_endpoint_auth_method": "none"
}
```

当你获取到客户端 ID 后，请更新你用于管理 MCP 连接的 .json 文件，把此 ID 添加进去。有关添加自定义 MCP 连接器的说明，请参阅你的 AI 客户端文档。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/mcp/zh/exoclick-mcp-connecting-ai-client.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
